@media screen and (max-width: 319px) {
    #mobile-box {
        display: block;
    }

    .topsearch-bg {
        height: 300px !Important;
    }

    .header2402:before {
        background: none;
    }

    .header2402 {
        background: #073050;
        height: auto;
        position: inherit;
    }

    .page .header2402 {
        background: #fff;
    }

    .width-1600 hgroup a img {
        width: auto;
    }

    #contact-float-form .float-button {
        top: 50%;
    }

    .width-1600 hgroup a img {
        height: 30px;
    }

    .width-1600 #info-menu {
        display: block;
        position: inherit;
        right: 0px;
        margin-top: 44px;
        border-top: 1px solid #eee;
        padding-top: 10px;
    }

    .width-1600 .right-menu ul li {
        float: left;
        width: 100%;
    }

    .width-1600 .right-menu ul li a.rightmenu-link {
        line-height: 22px;
        width: 100%;
        padding: 0px;
        height: auto;
    }

    .main-search-block {
        position: inherit;
        top: 0px;
        height: auto !Important;
        background: #ccc;
        padding: 10px !Important;
    }

    .main-search-block .textfield-cont {
        max-width: 100% !Important;
    }

    .main-search-block input[type="text"] {
        border: 1px solid #ccc;
    }

    .main-search-block input[type="submit"] {
        width: 100%;
    }

    .main-search-block .textfield-cont, .main-search-block .submitfield-cont {
        width: 100%;
        margin: 0px;
    }

    .black-button {
        width: 100%;
    }

    .hs-featured-image-wrapper .hs-featured-image-link img.hs-featured-image {
        height: auto !Important;
    }

    .hs-featured-image-link,.custom-image-featured {
        height: auto !Important;
    }

    .reverland .col-md-5, .reverland .col-md-4, .reverland .col-md-3 {
        margin-top: 20px;
    }

    footer {
        margin-top: 20px;
    }

    .news-box section.news-content .bordertop-news01 article.featured .cover {
        height: auto !Important;
    }

    .header-container {
        display: none;
    }

    .body-container .page-center {
        padding: 15px;
    }

    .post-listing h1 {
        font-size: 22px;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    ul.exclusive li.featured .cover img,ul.exclusive li.featured .cover {
        height: auto !Important;
    }

    #related-project .but-nextdetail-news, #related-project .but-predetail-news {
        top: 22%;
        padding: 0px;
    }

    .but-nextdetail,.but-predetail {
        padding: 0px;
    }

    .info-duan .content {
        display: none;
    }

    .fix-widthcell .naviicon li a {
        font-size: 12px;
    }

    .project-header .project-name .address .title-project {
        padding: 0px;
        text-align: left;
    }

    ul.custom-tab {
        margin: 0px 0px 10px 0px!Important;
    }

    .tab-section li a {
        font-size: 12px;
    }

    #project-infomation {
        margin-bottom: 20px;
    }

    #contact-float-form.active {
        width: 80%;
        padding: 10px;
    }

    #contact-float-form h3 {
        font-size: 14px;
        font-weight: bold;
    }

    #contact-float-form textarea {
        height: 50px;
    }

    #contact-float-form {
        display: none;
    }

    .w1600-hgroup-img {
        float: right !Important;
        margin: 10px 0px;
    }

    .width-1600 hgroup {
        padding-right: 10px !important;
    }

    #info-menu {
        display: none !Important;
    }

    .width-1600 #info-menu {
        border-top: none;
        padding-top: 0px;
    }

    .body-container .page-center {
        padding: 0px;
    }

    .blog #single-post .blog-content {
        padding-top: 10px;
    }

    .post-listing h1 {
        padding: 0px;
        line-height: 25px;
    }

    .stickyTrigger .btn-chitiet a {
        padding: 0px !Important;
        border: none;
    }

    .stickyTrigger .btn-hotline {
        border: none !Important;
        float: left;
        font-size: 12px !Important;
        padding: 2px !Important;
    }

    #developer img {
        height: auto !Important;
    }

    .detail-info-col li {
        width: 100%;
    }

    .menufix {
        background: #eee;
    }

    .homepage .menufix .header a:before, .homepage .menufix .header a:after, .homepage .menufix .header a span {
        background: #000;
    }

    .single-product #hiti_phone_div {
        display: none !Important;
    }

    .reverland{
        padding: 10px 0 110px;
        background-position: center bottom;
    }
}

@media (min-width: 320px) and (max-width: 480px) {
    #mobile-box {
        display: block;
    }

    .topsearch-bg {
        height: 300px !Important;
    }

    .header2402:before {
        background: none;
    }

    .header2402 {
        background: #073050;
        position: inherit;
    }

    .page .header2402 {
        background: #fff;
    }

    .width-1600 hgroup a img {
        width: auto;
    }

    #contact-float-form .float-button {
        top: 50%;
    }

    .width-1600 hgroup {
        position: absolute;
        right: 10px;
        margin-top: 7px;
    }

    .width-1600 hgroup a img {
        height: 30px;
    }

    .width-1600 #info-menu {
        display: block;
        position: inherit;
        right: 0px;
        margin-top: 44px;
        border-top: 1px solid #eee;
        padding-top: 10px;
    }

    .width-1600 .right-menu ul li {
        float: left;
        width: 100%;
    }

    .width-1600 .right-menu ul li a.rightmenu-link {
        line-height: 22px;
        width: 100%;
        padding: 0px;
        height: auto;
    }

    .main-search-block {
        position: inherit;
        top: 0px;
        height: auto !Important;
        background: #ccc;
        padding: 10px !Important;
    }

    .main-search-block .textfield-cont {
        max-width: 100% !Important;
    }

    .main-search-block input[type="text"] {
        border: 1px solid #ccc;
    }

    .main-search-block input[type="submit"] {
        width: 100%;
    }

    .main-search-block .textfield-cont, .main-search-block .submitfield-cont {
        width: 100%;
        margin: 0px;
    }

    .black-button {
        width: 100%;
    }

    .hs-featured-image-wrapper .hs-featured-image-link img.hs-featured-image {
        height: auto !Important;
    }

    .hs-featured-image-link,.custom-image-featured {
        height: auto !Important;
    }

    .reverland .col-md-5, .reverland .col-md-4, .reverland .col-md-3 {
        margin-top: 20px;
    }

    .news-box section.news-content .bordertop-news01 article.featured .cover {
        height: auto !Important;
    }

    .header-container {
        display: none;
    }

    .body-container .page-center {
        padding: 15px;
    }

    .post-listing h1 {
        font-size: 22px;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    ul.exclusive li.featured .cover img,ul.exclusive li.featured .cover {
        height: auto !Important;
    }

    #related-project .but-nextdetail-news, #related-project .but-predetail-news {
        top: 26%;
        padding: 0px;
    }

    .but-nextdetail,.but-predetail {
        padding: 0px;
    }

    .info-duan .content {
        display: none;
    }

    .fix-widthcell .naviicon li a {
        font-size: 12px;
    }

    .project-header .project-name .address .title-project {
        padding: 0px;
        text-align: left;
    }

    ul.custom-tab {
        margin: 0px 0px 10px 0px!Important;
    }

    .tab-section li a {
        font-size: 12px;
    }

    #project-infomation {
        margin-bottom: 20px;
    }

    #contact-float-form.active {
        width: 80%;
        padding: 10px;
    }

    #contact-float-form h3 {
        font-size: 14px;
        font-weight: bold;
    }

    #contact-float-form textarea {
        height: 50px;
    }

    #contact-float-form {
        display: none;
    }

    .header2402 {
        height: 50px;
    }

    .w1600-hgroup-img {
        float: right !Important;
        margin: 10px 0px;
    }

    .width-1600 hgroup {
        padding-right: 10px !important;
    }

    #info-menu {
        display: none !Important;
    }

    .width-1600 #info-menu {
        border-top: none;
        padding-top: 0px;
    }

    .body-container .page-center {
        padding: 0px;
    }

    .blog #single-post .blog-content {
        padding-top: 10px;
    }

    .post-listing h1 {
        padding: 0px;
        line-height: 25px;
    }

    .btn-sticky-header a {
        display: block;
        height: auto;
        line-height: 15px;
    }

    .btn-chitiet .btn-hotline {
        display: block;
        height: auto;
        line-height: 29px;
        padding: 4px !Important;
    }

    ul.exclusive li.featured header li {
        width: auto;
    }

    #developer img {
        height: auto !Important;
    }

    .detail-info-col li {
        width: 100%;
    }

    .menufix {
        background: #eee;
    }

    .homepage .menufix .header a:before, .homepage .menufix .header a:after, .homepage .menufix .header a span {
        background: #000;
    }

    .single-product #hiti_phone_div {
        display: none !Important;
    }
    .reverland{
        padding: 10px 0 110px;
        background-position: center bottom;
    }
}

@media (min-width: 481px) and (max-width: 768px) {
    #mobile-box {
        display: block;
    }

    .topsearch-bg {
        height: 300px !Important;
    }

    .header2402:before {
        background: none;
    }

    .header2402 {
        background: #073050;
        height: auto;
        position: inherit;
    }

    .page .header2402 {
        background: #fff;
    }

    .width-1600 hgroup a img {
        width: auto;
    }

    #contact-float-form .float-button {
        top: 50%;
    }

    .width-1600 hgroup {
        position: absolute;
        right: 10px;
        margin-top: 0px;
    }

    .width-1600 hgroup a img {
        height: 30px;
    }

    .width-1600 #info-menu {
        display: block;
        position: inherit;
        right: 0px;
        margin-top: 44px;
        border-top: 1px solid #eee;
        padding-top: 10px;
    }

    .width-1600 .right-menu ul li {
        float: left;
        width: 100%;
    }

    .width-1600 .right-menu ul li a.rightmenu-link {
        line-height: 22px;
        width: 100%;
        padding: 0px;
        height: auto;
    }

    .main-search-block {
        position: inherit;
        top: 0px;
        height: auto !Important;
        background: #ccc;
        padding: 10px !Important;
    }

    .main-search-block .textfield-cont {
        max-width: 100% !Important;
    }

    .main-search-block input[type="text"] {
        border: 1px solid #ccc;
    }

    .main-search-block input[type="submit"] {
        width: 100%;
    }

    .main-search-block .textfield-cont, .main-search-block .submitfield-cont {
        width: 100%;
        margin: 0px;
    }

    .black-button {
        width: 100%;
    }

    .hs-featured-image-wrapper .hs-featured-image-link img.hs-featured-image {
        height: auto !Important;
    }

    .hs-featured-image-link,.custom-image-featured {
        height: auto !Important;
    }

    .reverland .col-md-5, .reverland .col-md-4, .reverland .col-md-3 {
        margin-top: 20px;
    }

    .news-box section.news-content .bordertop-news01 article.featured .cover {
        height: auto !Important;
    }

    .header-container {
        display: none;
    }

    .body-container .page-center {
        padding: 15px;
    }

    .post-listing h1 {
        font-size: 22px;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    ul.exclusive li.featured .cover img,ul.exclusive li.featured .cover {
        height: auto !Important;
    }

    .but-nextdetail-news,.but-predetail-news {
        top: 10%;
        padding: 0px;
    }

    .but-nextdetail,.but-predetail {
        padding: 0px;
    }

    .info-duan .content {
        display: none;
    }

    .fix-widthcell .naviicon li a {
        font-size: 12px;
    }

    .project-header .project-name .address .title-project {
        padding: 0px;
        text-align: left;
    }

    ul.custom-tab {
        margin: 0px 0px 10px 0px!Important;
    }

    .tab-section li a {
        font-size: 12px;
    }

    #project-infomation {
        margin-bottom: 20px;
    }

    #contact-float-form.active {
        width: 80%;
        padding: 10px;
    }

    #contact-float-form h3 {
        font-size: 14px;
        font-weight: bold;
    }

    #contact-float-form textarea {
        height: 50px;
    }

    .news-box section.news-content .bordertop-news02 article.featured header .news {
        font-size: 16px;
    }

    .row-fluid .span9 {
        width: 100%;
    }

    .row-fluid .span3 {
        width: 100%;
    }

    .info-duan .btn-more {
        bottom: 0px;
    }

    #related-project .but-nextdetail-news, #related-project .but-predetail-news {
        top: 26%;
        padding: 0px;
    }

    .header2402 {
        height: 50px;
    }

    .w1600-hgroup-img {
        float: right !Important;
        margin: 10px 0px;
    }

    .width-1600 hgroup {
        padding-right: 10px !important;
    }

    #info-menu {
        display: none !Important;
    }

    .width-1600 #info-menu {
        border-top: none;
        padding-top: 0px;
    }

    .body-container .page-center {
        padding: 0px;
    }

    .blog #single-post .blog-content {
        padding-top: 10px;
    }

    .post-listing h1 {
        padding: 0px;
        line-height: 25px;
    }

    .btn-sticky-header a {
        display: block;
        height: auto;
        line-height: 15px;
    }

    .btn-chitiet .btn-hotline {
        display: block;
        height: auto;
        line-height: 29px;
        padding: 4px !Important;
    }

    ul.exclusive li.featured header li {
        width: auto;
    }

    #developer img {
        height: auto !Important;
    }

    .menufix {
        background: #eee;
    }

    .homepage .menufix .header a:before, .homepage .menufix .header a:after, .homepage .menufix .header a span {
        background: #000;
    }

    .single-product #hiti_phone_div {
        display: none !Important;
    }

    #cdt-detail .col-md-3 {
        float: left;
        width: 40%;
    }

    #cdt-detail .col-md-9 {
        float: left;
        width: 60%;
    }
    .reverland{
        padding: 10px 0 110px;
        background-position: center bottom;
    }
}

@media (min-width: 768px) and (max-width: 960px) {
    #mobile-box {
        display: block;
    }

    .topsearch-bg {
        height: 300px !Important;
    }

    .header2402:before {
        background: none;
    }

    .header2402 {
        background: #073050;
        height: auto;
        position: inherit;
    }

    .page .header2402 {
        background: #fff;
    }

    .width-1600 hgroup a img {
        width: auto;
    }

    #contact-float-form .float-button {
        top: 50%;
    }

    .width-1600 hgroup {
        position: absolute;
        right: 10px;
        margin-top: 0px;
    }

    .width-1600 hgroup a img {
        height: 30px;
    }

    .width-1600 #info-menu {
        display: block;
        position: inherit;
        right: 0px;
        margin-top: 44px;
        border-top: 1px solid #eee;
        padding-top: 10px;
    }

    .width-1600 .right-menu ul li {
        float: left;
        width: 100%;
    }

    .width-1600 .right-menu ul li a.rightmenu-link {
        line-height: 22px;
        width: 100%;
        padding: 0px;
        height: auto;
    }

    .main-search-block {
        position: inherit;
        top: 0px;
        height: auto !Important;
        background: #ccc;
        padding: 10px !Important;
    }

    .main-search-block .textfield-cont {
        max-width: 100% !Important;
    }

    .main-search-block input[type="text"] {
        border: 1px solid #ccc;
    }

    .main-search-block input[type="submit"] {
        width: 100%;
    }

    .main-search-block .textfield-cont, .main-search-block .submitfield-cont {
        width: 100%;
        margin: 0px;
    }

    .black-button {
        width: 100%;
    }

    .hs-featured-image-wrapper .hs-featured-image-link img.hs-featured-image {
        height: auto !Important;
    }

    .hs-featured-image-link,.custom-image-featured {
        height: auto !Important;
    }

    .reverland .col-md-5, .reverland .col-md-4, .reverland .col-md-3 {
        margin-top: 20px;
    }

    footer {
        margin-top: 20px;
    }

    .news-box section.news-content .bordertop-news01 article.featured .cover {
        height: auto !Important;
    }

    .header-container {
        display: none;
    }

    .body-container .page-center {
        padding: 15px;
    }

    .post-listing h1 {
        font-size: 22px;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    ul.exclusive li.featured .cover img,ul.exclusive li.featured .cover {
        height: auto !Important;
    }

    .but-nextdetail-news,.but-predetail-news {
        top: 10%;
        padding: 0px;
    }

    .but-nextdetail,.but-predetail {
        padding: 0px;
    }

    .info-duan .content {
        display: none;
    }

    .fix-widthcell .naviicon li a {
        font-size: 12px;
    }

    .project-header .project-name .address .title-project {
        padding: 0px;
        text-align: left;
    }

    ul.custom-tab {
        margin: 0px 0px 10px 0px!Important;
    }

    .tab-section li a {
        font-size: 12px;
    }

    #project-infomation {
        margin-bottom: 20px;
    }

    #contact-float-form.active {
        width: 80%;
        padding: 10px;
    }

    #contact-float-form h3 {
        font-size: 14px;
        font-weight: bold;
    }

    #contact-float-form textarea {
        height: 50px;
    }

    .news-box section.news-content .bordertop-news02 article.featured header .news {
        font-size: 16px;
    }

    .row-fluid .span9 {
        width: 100%;
    }

    .row-fluid .span3 {
        width: 100%;
    }

    .info-duan .btn-more {
        bottom: 0px;
    }

    #related-project .but-nextdetail-news, #related-project .but-predetail-news {
        top: 26%;
        padding: 0px;
    }

    .header2402 {
        height: 50px;
    }

    .w1600-hgroup-img {
        float: right !Important;
        margin: 10px 0px;
    }

    .width-1600 hgroup {
        padding-right: 10px !important;
    }

    #info-menu {
        display: none !Important;
    }

    .width-1600 #info-menu {
        border-top: none;
        padding-top: 0px;
    }

    .body-container .page-center {
        padding: 0px;
    }

    .blog #single-post .blog-content {
        padding-top: 10px;
    }

    .post-listing h1 {
        padding: 0px;
        line-height: 25px;
    }

    .btn-sticky-header a {
        display: block;
        height: auto;
        line-height: 15px;
    }

    .btn-chitiet .btn-hotline {
        display: block;
        height: auto;
        line-height: 29px;
        padding: 4px !Important;
    }

    ul.exclusive li.featured header li {
        width: auto;
    }

    #developer img {
        height: auto !Important;
    }

    .menufix {
        background: #eee;
    }

    .homepage .menufix .header a:before, .homepage .menufix .header a:after, .homepage .menufix .header a span {
        background: #000;
    }

    .reverland{
        padding: 10px 0 110px;
        background-position: center bottom;
    }
    .stickyTrigger .width1140 .btn-chitiet{
        display: none;
    }
    .btn-hotline{
        padding: 12px 3px !important;
    }
    .info-sticky-header{
        width: 80%;
    }
    .info-sticky-header li a{
        font-size: 14px;
    }
}

@media (min-width: 961px) and (max-width: 1080px) {
    .width-1600 .right-menu ul li a.rightmenu-link {
        padding: 2px 5px;
    }
    .position-left {
        left: 150px !Important;
    }
    .width-1600 hgroup {
        padding: 0px !Important;
    }
    .width-1600 hgroup a img {
        width: 80%;
        margin-top: 10px;
    }
    .width-1600 .right-menu{
        display: block !Important;
    }
    .btn-hotline{
        padding: 12px 3px !important;
    }
    .info-sticky-header{
        width: 80%;
    }
    .info-sticky-header li a{
        font-size: 14px;
    }
    .stickyTrigger .width1140 .btn-chitiet{
        display: none;
    }
}

@media (min-width: 1081px) and (max-width: 1200px) {
    .width-1600 .right-menu ul li a.rightmenu-link {
        padding: 2px 5px;
    }

    .position-left {
        left: 175px !Important;
    }

    .width-1600 hgroup {
        padding: 0px;
    }

    .width-1600 hgroup a img {
        width: 80%;
        margin-top: 10px;
    }
    .info-sticky-header li a{
        font-size: 14px;
    }
}